#fond {
	background-color: rgba(0, 0, 0, 0.75);
	display: none;
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 9;
}

#popup {
	width: 90%;
	max-width: 550px;
	padding-bottom: 20px;
	height: auto;
	z-index: 10;
	position: fixed;
	display: none;
	transform: translate(-50%, -50%);
	top: 50%;
	right: 50%;
	left: 50%;
	margin: 0 auto;
}

#popup img {
	width: 100%;
	max-height: 100%;
	margin-bottom: 2rem;
}

#close {
	text-align: center;
    line-height: 1.3;
	display: block;
	margin-top: 1rem;
	color: white;
	cursor: pointer;
}

.cta-block {
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
}

.cta-block_infos,
.cta-block_inscriptions {
	color: white;
	border-radius: 2px;
	border: none;
	padding: 10px 16px;
	margin-bottom: 1rem;
}

.cta-block_infos {
	background-color: #009b48;
}

.cta-block_inscriptions {
	background-color: #e30613;
}

.popup_elements-container {
	display: flex;
	flex-direction: column;
}

.popup_card {
  background-color: white;
  border-radius: 2px;
  padding-bottom: 3rem;
  margin: 1rem;
}

@media (min-width: 768px) {
	#popup {
		width: 50%;
		max-width: 800px;
	}
	.cta-block {
		flex-direction: row;
		justify-content: center;
	}
	.cta-block_infos,
	.cta-block_inscriptions {
		margin: 0 20px;
	}
	.popup_elements-container {
		flex-direction: row;
	}
}